body{background-color:#fefefe;scrollbar-face-color:#DEE3E7;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#DEE3E7;scrollbar-3dlight-color:#D1D7DC;scrollbar-arrow-color:#000030;scrollbar-track-color:#EFEFEF;scrollbar-darkshadow-color:#98AAB1}

font,th,td,p {font-family:Verdana, Arial, Helvetica, sans-serif}
a:link,a:active,a:visited {color:#000066;text-decoration:none}
a:hover {text-decoration:underline;color:#DD6900}
.thLink:link,.thLink:active,.thLink:visited{color:white}
hr {height:0px;border:solid #D1D7DC 0px;border-top-width:1px}
.bodyline {background-color:#FFFFFF;border:1px #98AAB1 solid}
.forumline {background-color:#FFFFFF;border:1px solid #a9b8c2}
.row1, .row1_ {background-color:#EFEFEF;font-size:10px}
.iconrow {background-color:#D1D7DC;font-size:12px;border:1px outset #B5BED6;height:25px}

td.row1, td.row1_{background-color:#EFEFEF;font-size:12px}
td.row2, td.row2_{background-color:#DEE3E7;font-size:12px}
td.row3, td.row3_{background-color:Silver;font-size:12px}

td.row1_hell {background-color:#EFEFEF;font-size:12px;color:red}
td.row2_hell {background-color:#DEE3E7;font-size:12px;color:Red}

td.r1 {border-bottom:1px solid #a9b8c2;border-right:1px solid #a9b8c2;background-color:#EFEFEF;font-size:10px}
td.r2, td.r2rechts, td.r2links{border-bottom:1px solid #a9b8c2;border-right:1px solid #a9b8c2;background-color:#DEE3E7;font-size:10px}
td.r2rechts{text-align:right;padding-right:5px}
td.r2links{border-right:0;padding-left:5px;text-align:left} 
td.r3{border-bottom:1px solid #a9b8c2;border-right:1px solid #a9b8c2;background-color:#D1D7DC;font-size:10px}
td.r22{background-color:#DEE3E7;text-align:center;font-size:10px;color:#000000}
td.r33 {background-color:#D1D7DC;text-align:center;font-size:11px;color:#000000}
td.r333 {background-color:#D1D7DC;text-align:center;font-size:10px;color:#000000}
td.row3, td.row3_ {background-color:#D1D7DC}

td.rowpic {background-color:#FFFFFF;background-image:url(images/cellpic2.jpg);background-repeat:repeat-y;text-align:right}

th,.OMenue {color:white;font-size:12px;font-weight:bold;background-color:#000030;height:25px;background-image:url(images/cellpic3.gif)}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {background-image:url(images/cellpic1.gif);background-color:#D1D7DC;border:#FFFFFF;border-style:solid;height:28px}

td.cat,td.catHead,td.catBottom {height:29px;border-width:0px 0px 0px 0px}
.thHead{color:white;font-weight:bold;font-size:12px}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {font-weight:bold;border:#FFFFFF;border-style:solid;height:28px;border-right:10px solid #a9b8c2}
.hid{visibility:hidden;display:none}
td.row3Right,td.spaceRow {background-color:#D1D7DC;border:#FFFFFF;border-style:solid}

th.thHead,td.catHead {font-size:12px;border-width:0px 0px 0px 0px}
th.thSides,td.catSides,td.spaceRow {border-width:0px 1px 0px 1px}
th.thRight,td.catRight,td.row3Right {border-width:0px 1px 0px 0px}
th.thLeft,td.catLeft {border-width:0px 0px 0px 1px;height:28}
th.thBottom,td.catBottom {border-width:0px 1px 1px 1px}
th.thTop {border-width:1px 0px 0px 0px}
th.thCornerL {border-width:1px 0px 0px 1px}
th.thCornerR {border-width:1px 1px 0px 0px}

.maintitle, h3, h1, h2, h4{
font-weight:bold;font-size:20px;font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;color:#000030;
display:inline;margin:0px;padding:0px;
}
h2{font-size:17px}
.gensmall2 {font-size:10px;color:#000030;text-decoration:none}
.gen {font-size:12px}
.genbig {font-size:12px;font-weight:bold}
.genmed {font-size:11px}
.gensmall {font-size:10px}
.gen,.genmed,.gensmall {color:#000000}
a.gen,a.genmed,a.gensmall,a.genbig {color:#000066;text-decoration:none}
a.gen:hover,a.genmed:hover,a.gensmall:hover,a.genbig:hover {color:#DD6900;text-decoration:underline}

.mainmenu {font-size:11px;color:#000000}
a.mainmenu {text-decoration:none;color:#000066}
a.mainmenu:hover{text-decoration:underline;color:#DD6900}

.cattitle {font-weight:bold;font-size:12px;letter-spacing:1px;color:#000030;font-weight:bold}
a.cattitle {text-decoration:none;color:#000066}
a.cattitle:hover{text-decoration:underline}

.forumlink,.fl {font-weight:bold;font-size:12px;color:#000030}
a.forumlink,a.fl {text-decoration:none;color:#000066}
a.forumlink:hover,a.fl:hover{text-decoration:underline;color:#DD6900}

.fehler {font-weight:bold;font-size:12px;color:red}

.nav {font-weight:bold;font-size:10px;color:#000000}
a.nav {text-decoration:none;color:#000066}
a.nav:hover {text-decoration:underline}

.topictitle {font-weight:bold;font-size:11px;color:#000000}
a.topictitle:link {text-decoration:none;color:#000066}
a.topictitle:visited {text-decoration:none;color:#5473C4}
a.topictitle:hover {text-decoration:underline;color:#DD6900}

.name {font-size:11px;color:#000000}
.postdetails {font-size:10px;color:#000000}

.postbody {font-size:12px;line-height:18px}
a.postlink:link {text-decoration:none;color:#000066}
a.postlink:visited {text-decoration:none;color:#5473C4}
a.postlink:hover {text-decoration:underline;color:#DD6900}

.code {
font-family:Courier, 'Courier New', sans-serif;font-size:11px;color:#006600;
background-color:#FAFAFA;border:#D1D7DC;border-style:solid;
border-left-width:1px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px}

.quote {
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#444444;line-height:125%;
background-color:#FAFAFA;border:#D1D7DC;border-style:solid;
border-left-width:1px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px}

.copyright {font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#444444;letter-spacing:-1px}
a.copyright {color:#444444;text-decoration:none}
a.copyright:hover {color:#000000;text-decoration:underline}

input,textarea, select {color:#000000;font:normal 11px Verdana, Arial, Helvetica, sans-serif;border-color:#000000}

input.post, textarea.post, select {background-color:#FFFFFF}
select{color:#000030;font:bold 10px Verdana, Arial, Helvetica, sans-serif;border-color:#000030;border:2 ridge #000030}
input {text-indent:2px}
input.button {background-color:#EFEFEF;color:#000000;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif}
input.mainoption {background-color:#FAFAFA;font-weight:bold;background-image:url(images/buttons/toolbar-bg.gif)}
input.liteoption {background-color:#FAFAFA;font-weight:normal}
.helpline {background-color:#DEE3E7;border-style:none}
.fotos{border:3px #000030 ridge}
.FotosNav {font-weight:bold;font-size:11px;color:#000030}
a.FotosNav,a.UMenueOben {text-decoration:none;color:#000066}
a.FotosNav:hover {text-decoration:underline}

.OMenue{height:20px}
.a.link {text-decoration:none}

.UMenue,.UMenueOben,.UUMenue,.SMenue,.SMenueSelected,.SMenueLeuchtend{
color:#000030;cursor:hand;font-weight:bold;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif}
.UMenue,.UUMenue,a.UUMenue,a.UUMenue:link {
color:#000030;background-color:#efefef;
border:1px solid #efefef;
text-decoration:none;
padding-left:0;padding-top:0;padding-bottom:0;
width:100%}

.UUMenue,a.UUMenue,a.UUMenue:link {padding-left:5;background-color:#e1e1e1;border:1px solid #e1e1e1;width:100%}
a.SMenue:link,a.SMenue,.SMenue,a.SMenueSelected,.SMenueSelected,.SMenueLeuchtend,a.SMenueLeuchtend {padding-left:5px;margin:1px;width:100%}
a.SMenue:hover,a.SMenueSelected:hover,a.SMenueLeuchtend:hover {
background-color:#b5bed6;
BORDER:#08246b 1px ridge;
TEXT-DECORATION:none;
color:#000030;
width:100%;
margin:0px}

a.UUMenue:hover,a.UMenue:hover {
background-color:#b5bed6;
BORDER:#08246b 1px ridge;
TEXT-DECORATION:none;
color:#000030;width:100%}

a.SMenueSelected{background-color:#b5bed6}
a.SMenueLeuchtend{background-color:#ff9933}

.MenuTable{border:1px outset silver;background-color:#efefef;width:100%}

td.catLeft,th.thTop,th.thCornerL {border-right:1px solid #a9b8c2}

fieldset, .submitSpan{
border:1px #08246b ridge;border:1px solid #a9b8c2;
padding:3px;margin:0px;margin-bottom:10px;
width:98%;
background-color:#EFEFEF}

.submitSpan{width:98%;text-align:center;display:block;background-color:#EFEFEF;padding:7px;margin-top:5px}
legend{font-size:11px;font-weight:bold;border:1px #08246b ridge;margin:0px;padding:4px;color:#08246B;background-color:#DEE3E7; }
.configText{font-size:11px;font-weight:bold;color:black;cursor:pointer}
.configTextSelected{font-size:11px;font-weight:bold;color:black;cursor:pointer;background-color:#DEE3E7}
.configTextDisabled{font-size:11px;font-weight:bold;color:gray;cursor:pointer}

input, textarea, select {border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px}
input {text-indent:2px}
input.button {border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px}
.ddddmainoption {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;color:black;height:20px;
border:1px #666666 solid;
background-image:url(images/button.gif);
cursor:hand;font-weight:bold}

.postbody {line-height:18px}
.englishMenu, .germanMenu{visibility:hidden;display:none}

.coolbutton{cursor:pointer;margin:1;font-weight:bolder;font-size:18px}
.coolbuttonOnMouse{margin:0;cursor:pointer;border:#08246b 1px ridge;background-color:#b5bed6;font-weight:bolder;font-size:18px}
.coolbuttonOnClick{margin:0;cursor:pointer;border:#5f79ab 1px inset;background-color:white}
.coolbuttonOnClickOnMouse{margin:0;cursor:pointer;border:#08246b 1px outset;background-color:white}

#ColorPreview {height:30px;width:120px;background:#000000;border:1px solid #003366}
table.ColorPalette {cursor:pointer;border:1px solid #000;border-collapse:collapse;width:auto;margin-top:10px}
table.ColorPalette td {margin:0px;padding:0px;height:3px;width:8px;#dborder:1px solid #000}
table.charmap {border-style:solid;border-width:1px;border-color:#AAAAAA}

td.charmap, td.charmapOver {color:#000000;border-color:#AAAAAA;border-style:solid;border-width:1px;text-align:center;font-size:12px}

td.charmapOver {background-color:#CCCCCC;cursor:default}

a.charmap {color:#000000;text-decoration:none}
.MainButton {
background-color:white;
font-weight:bold;
font-size:12px;
margin:1px;
padding:2px;padding-right:7px;padding-left:4px; 
border:1px solid #000066; 
background-image:url(images/buttons/toolbar-bg.gif)}

.MainButtonOver{background-color:white;font-weight:bold;font-size:12px;margin:1px;padding:2px;padding-right:7px;padding-left:4px;border:1px solid blue;background-image:url(images/buttons/toolbar-bg.gif)}
a.aMainButton:hover{text-decoration:none;color:blue}

#fq {width:160px}
#search-results {width:256px;border:1px solid #000;background:#fff;display:none;float:left;top:10;left:20}
* html div#search-results {width:257px}
.sr, .srs {width:100%;float:left;font-family:Arial, sans-serif;font-size:13px;padding:1px 0 0 0}
.sr {background-color:#fff;color:#000}
.srs {background-color:#36c;color:#fff;cursor:pointer}
.sr .src {color:#008000}
.srs .src {color:#fff}
.srt {float:left;font-size:13px;margin-left:4px}
.src {float:right;font-size:10px;margin-right:3px;padding-top:2px}




 .alternativa .topictitle a:link,
 .alternativa .pageination a:link
{
	
	color:#005a07;
}


 .alternativa .topictitle a:visited,
 .alternativa .pageination a:visited
{
	
	color:#007c0b;
}

 .alternativa td.row2,
 .alternativa td.r22, 
 .alternativa td.row3Right, 
 .alternativa td.spaceRow,
 .alternativa td.r2{
	
	background-color: #dce5de;
}
.alternativa td.row1{
	
	background-color: #eff1ef;
}
.alternativa td.r33,.alternativa td.r333,.alternativa td.row3{
	background-color: #d2e5d4;
	background-image: none;
}

